html{
	height:100%;
}
body{
	margin:0px;
	padding:0px;
	background-color:#faf6f0;
	height:100%
}

#maincontainer {
	width:100%;
	background-image:url(../images/bg_body.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:100%;
}

#menucontainer{
	width:192px;
	margin-left:15px;
	float:left;
}


#menu{
	width:192px;
	height:436px;
	position:absolute;
	top:0;
	left:15px;
	z-index:900;
}

#menu a{
	margin:0px;
	padding:0px;	
}

#menu img{
	margin:0px;
	padding:0px;	
}

#introtext{
	width:100%;
	position:absolute;
	top:0px;
	background-image:url(../images/bg_welcome_message2.png);
	background-repeat:no-repeat;
	background-position:center top;
}

#introtext img{
	margin-left:60px;
	padding-top:20px;
}


#house{
	background-image:url(../images/bg_house.png);
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	top:35%;
	z-index:400;
	width:100%;
	height:513px;
}

#topdoor{
	position:relative;
	top:36.1%;
	z-index:500;
	height:113px;
}

#topdoor img{
	margin-left:91px;	
}

#bottomdoor{
	position:relative;	
	z-index:500;
	top:36.1%;
	height:180px;
}

#bottomdoor img{
	margin-left:91px;	
}

#bottomdoor a{
	height:180px;
}

#mailbox{
	position:absolute;
	top:63.2%;
	z-index:500;
	width:100%;
	width:35%;
	text-align:right;
}

#mailbox img{
	
}

#streetsign{
	position:absolute;
	z-index:530;
	width:100%;
	top:30%;
}

#bgstreetsign{
	position:absolute;
	left:71%;
	width:300px;
	background-image:url(../images/streetpost.png);
	background-repeat:no-repeat;
	background-position:top;
	height:364px;
}

#properties{
	padding-top:14px;
	padding-left:42px;
	padding-right:40px;
}

#prop_left{
	width:100px;
	float:left;
	padding-top:15px;
}

#prop_right{
	width:100px;
	float:left;
	padding-left:6px;
}

#minicar{
	position:relative;
	z-index:700;
	width:60%;
	top:26%;
	height:120px;
}

#carimage{
	left:-150px;
	position:absolute;
}

#footer{
	position:fixed;
	margin-top:10px;
	padding-top:14px;
	padding-bottom:15px;
	padding-left:15px;
	bottom:0px;
	z-index:200;
	width:600px;
}

#footer ul{
	margin:0px;
	padding:0px;
	list-style-type:none;	
}

#footer ul li{
	float:left;
	padding-right:5px;
}

#footer p{
	margin:0px;
	padding:0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	padding-left:5px;	
}